body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,blockquote,p{padding:0; margin:0; font-size:100%; background:transparent; outline:0; border:0;}
li{list-style-type:none; }
a{text-decoration: none;}
img{
	vertical-align: top;
	border: 0;
	overflow: hidden;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10;
	margin-left: 0;
}
ol,ul {list-style:none;}   
#banner {}
img{ border: none;}
td {
	font-size: 14px;
	font-style: normal;
	line-height: 200%;
	text-decoration: none;
	padding: 2px 2px;}
body{
	font-size: 14px;
	line-height: 200%;
	margin-top:0px;
	background-color:#D5DFE8;}
h1 {
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	padding: 0px;
	margin: 20px 0 10px 0;}

.cbody {
width:1140px;
margin:0px auto;
background-color:#e5f5eb;}

.jianjie{padding: 20px 50px;font-size: 16px; line-height: 200%; text-indent: 2em;width: 1040px;}
.jianjie_left{font-size: 16px; line-height: 200%; text-indent: 2em;width: 65%;float: left;}
.jianjie_img{width: 350px;float: right;}

#chanpin {
	width:1140px;
	margin:0px auto;}
#chanpin_tupian {
	width:250px;
text-align:center;
margin:0px;
padding:0px;
border:none;}
#chanpin_gaikuang {
line-height:30px;
padding:5px;

}
#chanpin_mingcheng {
line-height:22px;
padding:5px;
text-align:center;
font-size:20px;
font-weight:bold;
color:#FFFFFF;
width:450px; height:30px; background-color:#DCA001;
}
#chanpin_gongneng {
margin-top:0px;
line-height:180%;

}
#chanpin_fabushijian {
color:#939597;
}
#table81 {margin-top:3px;border:2px solid  #FEE9B2;width:320px; height:300px; 
              border-radius:10px;
			 -moz-border-radius:10px;
			 -webkit-border-radius:10px;
			 background-color:#FFFFFF;
			  box-shadow:2px 4px 3px #ADADAD;
-moz-box-shadow:2px 4px 3px #ADADAD;
-webkit-box-shadow:2px 4px 3px #ADADAD;}

#chanpin li{ list-style-type:none; padding:0px; margin-left:45px; float:left; width:316px; margin-top:20px; margin-bottom:20px; height:296px;}
.li10 {height:50px;display:flex;display:-webkit-flex;justify-content:space-around;align-items:center;padding:3px 3px; width:300px; background-color:#FFF; }
.li10 i {display:inline-block;margin-right:10px;}
.li10 a:hover {background-color:#127000;}
.dailibutton,.guanzhubutton,.xiangqingbutton,.tuijianbutton,.onlineChatButton{
	display:inline-block;flex:1;margin:0px 2px;border-radius:3px;text-align:center;background-color:#009900;color:#ffffff!important;height:30x;font-size:14px;font-family:微软雅黑;line-height:30px;}
.guanzhubutton,.dailibutton {cursor:pointer;}
.guanzhubutton1 {border:3px solid #009900;border-radius:3px;text-align:center;font-weight:bold;display:block;margin-top:10px;background-color:#009900;padding:5px;color:#ffffff!important;font-size:16px;}
.guanzhubutton2{display:block;width:100%;}
#zsdianhua1{display:none;}
.dujiaflag,.zhongbaohuflag,.yaodianflag,.yibaoflag,.jiyaoflag {background-color:#cc0000;color:#ffffff;font-size:10px;border-radius:3px;line-height:12px;padding:2px 5px;margin-left:5px;}
/*联系区域*/
.lianxi_t{
	background-image: url(h1.gif);
	height: 50px;
	overflow: hidden;
	background-repeat: no-repeat;
}
.lianxi {
	background-image:url();
	margin:0 auto;
	padding-left:35px;
	padding-top:20px;
	background-color: #e5f5eb;
}
.lianxilogo {width:150px;height:150px;float:left; margin-left:30px;padding-top: 10px;}
.dianhua {width:680px;padding-left:50px;line-height:170%;font-size:16px;float:left;}
.th1 {width:500px;}
.tr1 td{background-color:#FFC;}
.lianxitable{background-color:#eeeeee;margin-bottom:30px;width:97%;}
.lianxitable td{background-color:#ffffff;padding:5px;text-align:center;}
.lianxitabletr1 td{background-color:#cccccc;font-weight:bold;}/*表头*/
.lianxi_b{background-image: url(h3.gif);
	height: 50px;
	overflow: hidden;
	background-repeat: no-repeat;
}
/*联系区域结束*/

/*其他*/
.cleardiv {clear:both;}
.p_l { display:block;width:200px; float:left; border:#ddd 1px solid; border-bottom:none; border-top:none;background-color:#FFF;}
.p_r { width:1000px; border-left:#ddd 1px solid; min-height:550px; height:auto !important;height:550px; overflow:auto;zoom:1;background-color:#FFF;}

.tit2 { width:100%; background:url(ho.jpg) repeat-x; height:37px; line-height:37px;}
.tit2 h3{ background:url(dian.png) no-repeat 10px center; padding-left:25px; font-size:18px; font-weight:bold; color:#b20000}
.tit2 h3 span { font-weight:100; padding-left:5px; font-size:14px; font-family: Verdana; color:#999}

.nav { display:block;width:200px; float:left; height:34px; line-height:34px;font-size:14px; font-weight:bold;}
.nav a { display:block;background:url(pbg.jpg) no-repeat; padding:0 10px 0 45px; color:#333}
.nav a:hover,.nav a.seleceted { background:url(pbg1.jpg) no-repeat; color:#000; text-decoration:none;}

#demom{OVERFLOW: hidden; WIDTH: 1140px; align: center; background-image:url(18.jpg); height:170px; margin:0 auto;  margin-bottom:10px;}
#demom img {width:220px;height:165px;}
img{ border:none}

/*手机版*/
@media only screen and (max-width: 600px){
.cbody {width:100%;padding:5px;}
.cbody1 {width:100%;}
.tounav {display:none;}
.logo {width:100%;}
#demom img {width:163px;height:120px;}
#demom{	OVERFLOW: hidden;width:100%;display: block;	background-color: #fff; height:130px;}
#banner {width:100%;}
#banner img {width:100%;}

.jianjie{padding: 0px;width: 100%;}
.jianjie_left{text-indent: 2em;width:100%;}
.jianjie_img{display: none;}
	
	
.chanpin_t0 {width:100%;}
#chanpintable {width:100%;padding:0px;margin:0px;}
#chanpintable-td1{width:80px;}
#chanpintable-td2{width:auto;}
#chanpin_gaikuang{width:100%;margin:0px;padding:0px;border:0px;}
.chanpincol {display:block;width:100%;background-repeat: repeat-y;padding:5px;flex-wrap:wrap;background-image:url();}
.chanpincol0,.chanpincol1 {width:100%;margin-bottom:5px;}
#container {width: 100%;height:100%;}
.sections,.section {height:100%;}
#chanpin_t,#chanpin_b{display:none;}
.chanpin_t,.chanpin_b{display:none;}
.chanpin {background-image:url();flex-wrap:wrap;border-left:0px;border-right:0px;border-bottom:0px;width: 100%;}
.chanpin_tupian {width:100%;text-align:center;padding:0px;margin:0px;}
.chanpin_tupian img {width:90%;}
#chanpin {background-image:url();flex-wrap:wrap;padding: 0px;width: 100%;}
#chanpin_tupian {width:100%;text-align:center;padding:0px;margin:0px auto;}
#chanpin_tupian img {width:90%;}
.lianxi_t,.lianxi_b{display:none;}
.lianxi {background-image:url();padding:0px;}
.lianxilogo{display:none;}
.dianhua{width:100%;line-height:150%;font-size:14px;display:block;border:1px solid #eeeeee;padding:5px;border-radius:3px;clear:both;}
.chanpinbut {height:50px;display:flex;display:-webkit-flex;justify-content:space-around;align-items:center;padding:3px 10px; width:98%; background-color:#FFF;position:absolute;bottom:5px;}
.li10 {display:flex;display:-webkit-flex;justify-content:space-around;align-items:center;padding:3px 3px; width:98%; background-color:#FFF; }
.lianxidiv{display:none;}
#right{display:none;}
#left{display:none;}
#zslist_left{display:none;}
.jianjie{padding: 0px;width: 100%;}
.jianjie_left{width: 100%;}
.jianjie_img{display:none;}
#chanpin li{ list-style-type:none; padding:0px; margin-left:15px;float:left; width:100%; margin-top:20px; margin-bottom:20px;}
}